.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.995000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.309797,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.309797,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.309797,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.421765,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.421765,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.421765,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-2.415516px;}
.lsd{letter-spacing:-1.863720px;}
.lsc{letter-spacing:-1.780020px;}
.lsb{letter-spacing:-1.690740px;}
.ls4{letter-spacing:-0.848160px;}
.ls8{letter-spacing:-0.165776px;}
.ls6{letter-spacing:-0.162588px;}
.ls1{letter-spacing:-0.133824px;}
.lsf{letter-spacing:-0.131036px;}
.ls0{letter-spacing:-0.025504px;}
.ls15{letter-spacing:-0.006458px;}
.ls14{letter-spacing:-0.005738px;}
.ls16{letter-spacing:-0.004800px;}
.ls10{letter-spacing:-0.004384px;}
.ls13{letter-spacing:-0.002869px;}
.ls5{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.002788px;}
.ls12{letter-spacing:0.003586px;}
.ls3{letter-spacing:0.005576px;}
.ls7{letter-spacing:0.082888px;}
.ls9{letter-spacing:0.475012px;}
.lse{letter-spacing:2.208000px;}
.ls2{letter-spacing:2.238764px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.775064px;}
.ws7{word-spacing:-0.459072px;}
.wsc{word-spacing:-0.159400px;}
.wsd{word-spacing:-0.003188px;}
.ws11{word-spacing:-0.002788px;}
.ws2{word-spacing:0.000000px;}
.ws13{word-spacing:0.002153px;}
.ws12{word-spacing:0.002869px;}
.wsf{word-spacing:0.007972px;}
.ws0{word-spacing:0.012752px;}
.ws10{word-spacing:0.094860px;}
.ws3{word-spacing:0.331552px;}
.ws9{word-spacing:1.287952px;}
.ws8{word-spacing:2.400564px;}
.wsa{word-spacing:3.194376px;}
.ws5{word-spacing:3.385656px;}
.ws6{word-spacing:3.388844px;}
.ws4{word-spacing:4.182656px;}
.wsb{word-spacing:4.240040px;}
.wse{word-spacing:8.052888px;}
._0{margin-left:-6.975344px;}
._b{margin-left:-2.370884px;}
._2{margin-left:-1.126352px;}
._d{width:1.096000px;}
._5{width:2.233188px;}
._14{width:6.031058px;}
._3{width:8.090776px;}
._8{width:9.692480px;}
._a{width:11.756400px;}
._9{width:13.286400px;}
._c{width:15.495660px;}
._13{width:30.427546px;}
._6{width:54.717288px;}
._16{width:74.035200px;}
._e{width:134.862400px;}
._10{width:182.189584px;}
._f{width:184.878800px;}
._7{width:299.793640px;}
._12{width:428.589757px;}
._4{width:537.336816px;}
._15{width:566.119757px;}
._11{width:746.283168px;}
._1{width:1123.452480px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:11.040000px;}
.fsc{font-size:21.528000px;}
.fs9{font-size:21.920000px;}
.fs5{font-size:22.960000px;}
.fs3{font-size:23.920000px;}
.fs1{font-size:27.880000px;}
.fsb{font-size:28.692000px;}
.fs4{font-size:31.880000px;}
.fsa{font-size:35.856000px;}
.fs8{font-size:43.840000px;}
.fsd{font-size:48.000000px;}
.fs2{font-size:55.800000px;}
.fs6{font-size:79.720000px;}
.fs0{font-size:127.520000px;}
.y1{bottom:0.093725px;}
.y27{bottom:6.394265px;}
.y0{bottom:20.307190px;}
.y4a{bottom:23.578639px;}
.y4{bottom:28.110243px;}
.y44{bottom:36.183858px;}
.y49{bottom:36.184131px;}
.y3{bottom:39.781941px;}
.y50{bottom:47.387698px;}
.y43{bottom:48.789351px;}
.y48{bottom:48.789624px;}
.y4f{bottom:57.192148px;}
.y42{bottom:61.394843px;}
.y47{bottom:61.395117px;}
.y4e{bottom:66.996597px;}
.y2a{bottom:69.778174px;}
.y41{bottom:74.000336px;}
.y46{bottom:74.000609px;}
.y4d{bottom:76.801046px;}
.y29{bottom:82.228348px;}
.y4c{bottom:86.605495px;}
.y40{bottom:86.605829px;}
.y45{bottom:86.606102px;}
.y28{bottom:94.678522px;}
.y4b{bottom:96.409944px;}
.y3f{bottom:99.211321px;}
.y3b{bottom:99.211595px;}
.y3d{bottom:106.214646px;}
.y3a{bottom:111.817087px;}
.y3e{bottom:118.819865px;}
.y3c{bottom:118.820139px;}
.y39{bottom:131.425631px;}
.y37{bottom:136.779466px;}
.y36{bottom:156.388010px;}
.y38{bottom:158.963430px;}
.y51{bottom:160.683137px;}
.y35{bottom:168.993620px;}
.y53{bottom:240.751729px;}
.y34{bottom:251.074967px;}
.y52{bottom:260.079488px;}
.y1f{bottom:438.931389px;}
.y1e{bottom:452.937492px;}
.y1d{bottom:471.612608px;}
.y1c{bottom:490.287568px;}
.y1a{bottom:490.287646px;}
.y1b{bottom:492.902197px;}
.y19{bottom:504.293749px;}
.y33{bottom:514.072935px;}
.y18{bottom:522.969178px;}
.y32{bottom:523.410469px;}
.y31{bottom:536.638919px;}
.y17{bottom:536.975281px;}
.y30{bottom:548.310616px;}
.y16{bottom:550.981384px;}
.y2f{bottom:559.982314px;}
.y15{bottom:569.656578px;}
.y2e{bottom:575.545304px;}
.y14{bottom:583.662681px;}
.y2d{bottom:587.217002px;}
.y2c{bottom:598.888699px;}
.y13{bottom:602.337641px;}
.y2b{bottom:613.673114px;}
.y12{bottom:621.012836px;}
.y11{bottom:635.018939px;}
.y10{bottom:653.694055px;}
.yf{bottom:672.369249px;}
.ye{bottom:686.375352px;}
.yd{bottom:705.050391px;}
.yc{bottom:719.056493px;}
.ya{bottom:719.056728px;}
.yb{bottom:721.671122px;}
.y8{bottom:733.062831px;}
.y9{bottom:735.677459px;}
.y7{bottom:751.738025px;}
.y6{bottom:765.744128px;}
.y5{bottom:784.419088px;}
.y26{bottom:817.333137px;}
.y25{bottom:822.016045px;}
.y24{bottom:845.360933px;}
.y23{bottom:868.703641px;}
.y22{bottom:892.046349px;}
.y21{bottom:915.389058px;}
.y20{bottom:940.600277px;}
.y2{bottom:1126.953420px;}
.hc{height:7.959840px;}
.he{height:16.155040px;}
.h12{height:16.468920px;}
.h8{height:17.794000px;}
.h4{height:20.547560px;}
.h5{height:21.607000px;}
.h11{height:21.949380px;}
.h7{height:24.707000px;}
.h10{height:26.425872px;}
.hb{height:29.389190px;}
.hd{height:33.669120px;}
.h13{height:37.200000px;}
.h6{height:41.124600px;}
.ha{height:43.245000px;}
.h9{height:58.753640px;}
.h3{height:94.237280px;}
.hf{height:181.858693px;}
.h1{height:1198.124183px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w2{width:97.630719px;}
.w3{width:777.452941px;}
.w1{width:894.297386px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x19{left:7.161721px;}
.x0{left:18.745098px;}
.x1b{left:58.736549px;}
.x1a{left:83.011927px;}
.x14{left:90.601307px;}
.x15{left:95.271961px;}
.x3{left:102.393848px;}
.x1d{left:142.763082px;}
.x1c{left:169.057580px;}
.x2{left:173.558051px;}
.x1e{left:223.869894px;}
.x1f{left:231.680818px;}
.x32{left:282.632808px;}
.x2f{left:298.307852px;}
.x2a{left:304.446010px;}
.x2c{left:306.004610px;}
.x2e{left:307.873538px;}
.x2d{left:310.045952px;}
.x2b{left:312.024993px;}
.x29{left:317.526340px;}
.x18{left:354.107152px;}
.x17{left:360.225018px;}
.x27{left:368.420374px;}
.x16{left:380.570322px;}
.x28{left:389.968483px;}
.x26{left:408.168574px;}
.x30{left:423.220575px;}
.x13{left:438.973042px;}
.x12{left:480.025408px;}
.x4{left:510.033342px;}
.x5{left:520.927212px;}
.x6{left:527.881487px;}
.x10{left:530.202614px;}
.x7{left:532.897831px;}
.x8{left:534.644875px;}
.x9{left:539.565775px;}
.x20{left:540.898864px;}
.x21{left:550.550246px;}
.xa{left:581.296581px;}
.xb{left:586.217482px;}
.xc{left:627.661331px;}
.xd{left:632.582388px;}
.x34{left:639.756918px;}
.x31{left:643.014973px;}
.xe{left:671.667011px;}
.xf{left:676.587912px;}
.x33{left:711.361006px;}
.x25{left:713.183405px;}
.x23{left:716.030566px;}
.x22{left:723.301790px;}
.x24{left:733.724196px;}
.x11{left:763.690915px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-2.061779pt;}
.lsd{letter-spacing:-1.590790pt;}
.lsc{letter-spacing:-1.519348pt;}
.lsb{letter-spacing:-1.443142pt;}
.ls4{letter-spacing:-0.723952pt;}
.ls8{letter-spacing:-0.141499pt;}
.ls6{letter-spacing:-0.138778pt;}
.ls1{letter-spacing:-0.114226pt;}
.lsf{letter-spacing:-0.111847pt;}
.ls0{letter-spacing:-0.021769pt;}
.ls15{letter-spacing:-0.005513pt;}
.ls14{letter-spacing:-0.004898pt;}
.ls16{letter-spacing:-0.004097pt;}
.ls10{letter-spacing:-0.003742pt;}
.ls13{letter-spacing:-0.002449pt;}
.ls5{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.002380pt;}
.ls12{letter-spacing:0.003061pt;}
.ls3{letter-spacing:0.004759pt;}
.ls7{letter-spacing:0.070750pt;}
.ls9{letter-spacing:0.405450pt;}
.lse{letter-spacing:1.884653pt;}
.ls2{letter-spacing:1.910912pt;}
.ws1{word-spacing:-0.661561pt;}
.ws7{word-spacing:-0.391844pt;}
.wsc{word-spacing:-0.136057pt;}
.wsd{word-spacing:-0.002721pt;}
.ws11{word-spacing:-0.002380pt;}
.ws2{word-spacing:0.000000pt;}
.ws13{word-spacing:0.001838pt;}
.ws12{word-spacing:0.002449pt;}
.wsf{word-spacing:0.006805pt;}
.ws0{word-spacing:0.010885pt;}
.ws10{word-spacing:0.080968pt;}
.ws3{word-spacing:0.282998pt;}
.ws9{word-spacing:1.099340pt;}
.ws8{word-spacing:2.049017pt;}
.wsa{word-spacing:2.726580pt;}
.ws5{word-spacing:2.889849pt;}
.ws6{word-spacing:2.892570pt;}
.ws4{word-spacing:3.570133pt;}
.wsb{word-spacing:3.619114pt;}
.wse{word-spacing:6.873595pt;}
._0{margin-left:-5.953850pt;}
._b{margin-left:-2.023683pt;}
._2{margin-left:-0.961405pt;}
._d{width:0.935498pt;}
._5{width:1.906152pt;}
._14{width:5.147849pt;}
._3{width:6.905934pt;}
._8{width:8.273079pt;}
._a{width:10.034751pt;}
._9{width:11.340693pt;}
._c{width:13.226421pt;}
._13{width:25.971629pt;}
._6{width:46.704296pt;}
._16{width:63.193225pt;}
._e{width:115.112676pt;}
._10{width:155.509101pt;}
._f{width:157.804499pt;}
._7{width:255.890806pt;}
._12{width:365.825566pt;}
._4{width:458.647324pt;}
._15{width:483.215190pt;}
._11{width:636.994838pt;}
._1{width:958.930150pt;}
.fs7{font-size:9.423264pt;}
.fsc{font-size:18.375364pt;}
.fs9{font-size:18.709958pt;}
.fs5{font-size:19.597657pt;}
.fs3{font-size:20.417071pt;}
.fs1{font-size:23.797155pt;}
.fsb{font-size:24.490243pt;}
.fs4{font-size:27.211381pt;}
.fsa{font-size:30.605121pt;}
.fs8{font-size:37.419916pt;}
.fsd{font-size:40.970711pt;}
.fs2{font-size:47.628452pt;}
.fs6{font-size:68.045523pt;}
.fs0{font-size:108.845523pt;}
.y1{bottom:0.080000pt;}
.y27{bottom:5.457867pt;}
.y0{bottom:17.333333pt;}
.y4a{bottom:20.125700pt;}
.y4{bottom:23.993680pt;}
.y44{bottom:30.884967pt;}
.y49{bottom:30.885200pt;}
.y3{bottom:33.956133pt;}
.y50{bottom:40.448077pt;}
.y43{bottom:41.644467pt;}
.y48{bottom:41.644700pt;}
.y4f{bottom:48.816729pt;}
.y42{bottom:52.403967pt;}
.y47{bottom:52.404200pt;}
.y4e{bottom:57.185380pt;}
.y2a{bottom:59.559613pt;}
.y41{bottom:63.163467pt;}
.y46{bottom:63.163700pt;}
.y4d{bottom:65.554031pt;}
.y29{bottom:70.186540pt;}
.y4c{bottom:73.922682pt;}
.y40{bottom:73.922967pt;}
.y45{bottom:73.923200pt;}
.y28{bottom:80.813467pt;}
.y4b{bottom:82.291333pt;}
.y3f{bottom:84.682467pt;}
.y3b{bottom:84.682700pt;}
.y3d{bottom:90.660200pt;}
.y3a{bottom:95.442200pt;}
.y3e{bottom:101.419467pt;}
.y3c{bottom:101.419700pt;}
.y39{bottom:112.179200pt;}
.y37{bottom:116.749000pt;}
.y36{bottom:133.486000pt;}
.y38{bottom:135.684267pt;}
.y51{bottom:137.152133pt;}
.y35{bottom:144.245600pt;}
.y53{bottom:205.495200pt;}
.y34{bottom:214.306667pt;}
.y52{bottom:221.992533pt;}
.y1f{bottom:374.652733pt;}
.y1e{bottom:386.607733pt;}
.y1d{bottom:402.548000pt;}
.y1c{bottom:418.488133pt;}
.y1a{bottom:418.488200pt;}
.y1b{bottom:420.719867pt;}
.y19{bottom:430.443200pt;}
.y33{bottom:438.790288pt;}
.y18{bottom:446.383733pt;}
.y32{bottom:446.760400pt;}
.y31{bottom:458.051629pt;}
.y17{bottom:458.338733pt;}
.y30{bottom:468.014083pt;}
.y16{bottom:470.293733pt;}
.y2f{bottom:477.976536pt;}
.y15{bottom:486.234067pt;}
.y2e{bottom:491.260427pt;}
.y14{bottom:498.189067pt;}
.y2d{bottom:501.222880pt;}
.y2c{bottom:511.185333pt;}
.y13{bottom:514.129200pt;}
.y2b{bottom:523.804667pt;}
.y12{bottom:530.069533pt;}
.y11{bottom:542.024533pt;}
.y10{bottom:557.964800pt;}
.yf{bottom:573.905133pt;}
.ye{bottom:585.860133pt;}
.yd{bottom:601.800333pt;}
.yc{bottom:613.755333pt;}
.ya{bottom:613.755533pt;}
.yb{bottom:615.987067pt;}
.y8{bottom:625.710533pt;}
.y9{bottom:627.942267pt;}
.y7{bottom:641.650867pt;}
.y6{bottom:653.605867pt;}
.y5{bottom:669.546000pt;}
.y26{bottom:697.640000pt;}
.y25{bottom:701.637127pt;}
.y24{bottom:721.563307pt;}
.y23{bottom:741.487627pt;}
.y22{bottom:761.411947pt;}
.y21{bottom:781.336267pt;}
.y20{bottom:802.855467pt;}
.y2{bottom:961.918400pt;}
.hc{height:6.794173pt;}
.he{height:13.789239pt;}
.h12{height:14.057153pt;}
.h8{height:15.188184pt;}
.h4{height:17.538503pt;}
.h5{height:18.442795pt;}
.h11{height:18.735036pt;}
.h7{height:21.088820pt;}
.h10{height:22.555974pt;}
.hb{height:25.085333pt;}
.hd{height:28.738496pt;}
.h13{height:31.752301pt;}
.h6{height:35.102169pt;}
.ha{height:36.912050pt;}
.h9{height:50.149550pt;}
.h3{height:80.436842pt;}
.hf{height:155.226667pt;}
.h1{height:1022.666667pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w2{width:83.333333pt;}
.w3{width:663.600000pt;}
.w1{width:763.333333pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x19{left:6.112933pt;}
.x0{left:16.000000pt;}
.x1b{left:50.134962pt;}
.x1a{left:70.855368pt;}
.x14{left:77.333333pt;}
.x15{left:81.320000pt;}
.x3{left:87.398933pt;}
.x1d{left:121.856355pt;}
.x1c{left:144.300193pt;}
.x2{left:148.141600pt;}
.x1e{left:191.085600pt;}
.x1f{left:197.752664pt;}
.x32{left:241.243067pt;}
.x2f{left:254.622602pt;}
.x2a{left:259.861867pt;}
.x2c{left:261.192219pt;}
.x2e{left:262.787455pt;}
.x2d{left:264.641733pt;}
.x2b{left:266.330956pt;}
.x29{left:271.026667pt;}
.x18{left:302.250456pt;}
.x17{left:307.472400pt;}
.x27{left:314.467600pt;}
.x16{left:324.838267pt;}
.x28{left:332.860128pt;}
.x26{left:348.394933pt;}
.x30{left:361.242667pt;}
.x13{left:374.688287pt;}
.x12{left:409.728800pt;}
.x4{left:435.342267pt;}
.x5{left:444.640800pt;}
.x6{left:450.576667pt;}
.x10{left:452.557880pt;}
.x7{left:454.858400pt;}
.x8{left:456.349600pt;}
.x9{left:460.549867pt;}
.x20{left:461.687733pt;}
.x21{left:469.925733pt;}
.xa{left:496.169467pt;}
.xb{left:500.369733pt;}
.xc{left:535.744400pt;}
.xd{left:539.944800pt;}
.x34{left:546.068667pt;}
.x31{left:548.849600pt;}
.xe{left:573.305733pt;}
.xf{left:577.506000pt;}
.x33{left:607.186800pt;}
.x25{left:608.742321pt;}
.x23{left:611.172533pt;}
.x22{left:617.378933pt;}
.x24{left:626.275046pt;}
.x11{left:651.853333pt;}
}
